[song]
artist = Coheed and Cambria
name = In Keeping Secrets of Silent Earth: 3
frets = jdurand11143
album = In Keeping Secrets of Silent Earth: 3
year = 2003
diff_guitar = 4
genre = Rock
album_track = 16000
playlist_track = 11
icon = cth2
diff_band = -1
diff_rhythm = -1
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = -1
charter = jdurand11143
modchart = 0
song_length = 494826
diff_drums_real = -1
pro_drums = 0
five_lane_drums = 0
end_events = 0
diff_rhythm_ghl = -1
diff_guitar_coop_ghl = -1
diff_guitar_coop = -1

